<!DOCTYPE html>
<html lang="frr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="js/temperature.js" defer></script>
</head>
<body>
    <p>Afiichage de la conversion °C / °F en JavaScript</p>
</body>
</html>